import api from './api'

export async function createWarehouse(payload) {
  const res = await api.post('/api/warehouses', payload)
  return res.data
}

export async function getAllWarehouses() {
  const res = await api.get('/api/warehouses')
  return res.data
}


export async function getWarehouseById(id) {
  const res = await api.get(`/api/warehouses/${id}`)
  return res.data
}

